#content-top {
		height:20px;
	}
	
	#content .container {
		padding:0 4px;
		width:994px;
	}
	#logo {
		position:absolute;
		left:0;
		right:0;
		text-align:center;
		z-index:0;
	}
	.menusearch {
		z-index:1;
		position:relative;
		margin-top:34px;
		width:250px;
	}
	
	/*------------------------------ MENU ------------------------------*/
	#secondarymenu-container {
		height:114px;
		position:relative;
		z-index:11;
	}
	
	#secondarymenu {
		float:left;
		background:#fff;
		border-bottom:4px solid #ececec;
		box-shadow:0px 0px 3px #bbb;
		height:28px;
		position:relative;
		z-index:1;
		margin-top:44px;
	}
	#secondarymenu a {
		padding:6px 9px;
		color:#262626;
	}
	#secondarymenu a:hover{
		color:#e31e06;;
	}
	#header-block {
		position:relative;
	}
	
	#mainmenu-container {
		height:118px;
		z-index:18;
		width:1000px;
		margin:0 -150px;
		padding:26px 150px;
		background:url(../images/menu.png) 50% top no-repeat;
		margin-bottom:-65px;
	}
	#mainmenu li a {
		padding:13px 20px;
		font-size:14px;
		font-family:'Oswald';
		color:#373737;
	}
	#mainmenu li {
		position:relative;
	}
	#mainmenu li a:hover{
		color:#c61507;
	}


	#header #mainmenu li ul {
		top:51px;
	}
	#header li ul {
		top:28px;
	}
	#header li ul .transparent {
		background:#fff;
	}
	#header li ul .inner {
		padding:0;
	}
	#header ul.children li, #header .sub-menu li {
		padding:0 !important;
		margin:0 !important;
		height:25px;
		line-height:25px;
	}
	#header ul.children li a, #header .sub-menu li a {
		color:#000 !important; 
		padding:0 !important;
		background:#fff;
		height:25px;
		line-height:25px;
	}
	#header ul.children li a:hover, #header .sub-menu li a:hover {
		color:#df191b !important; 
		border:none !important;
		box-shadow:none !important;
		background:#ececec !important;
	}
	
	#header #mainmenu li ul .inner {
	}
	#header #mainmenu ul.children li a, #mainmenu .sub-menu li a {
		color:#000 !important;
		text-shadow:1px 1px 1px #fff;
	}
	#header #mainmenu ul.children li a:hover, #mainmenu .sub-menu li a:hover {		
		color:#df191b !important;
		border:none !important;
		box-shadow:none !important;
	}

	#header .sub-menu .sub-menu {
		top:0 !important;
	}
	
	/*------------------------------ SLIDER ------------------------------*/
	.slider-container {	
		margin-bottom:33px;
	}
	.slider {
		position:relative;
		width:986px;
		background:#fff;
		padding:7px;
		box-shadow:1px 1px 5px #666666;
	}
	.fp-next, .fp-prev {
		margin:0 0px;
		width:44px;
		height:390px;
	}
	.fp-title{
		font-size:13px;
	}
	
	.fp-prev-next-wrap {
		margin:0 -7px;
	}
	.slider-nothumb .fp-slides, .slider-nothumb .fp-thumbnail, .slider-nothumb .fp-slides-items {
		height:188px;
	}
	.fp-slides,.fp-thumbnail,.fp-slides-items  {
		height:390px;
		width:986px;
	}
	.fp-content-fon {
		border-bottom:none;
		border-left:none;
		border-right:none;
	}
	.fp-content-fon, .fp-content {	
		left:0;
		right:0;
		bottom:0;
		text-align:left;
		font-size:13px;
	}
	.fp-nav {
		right:30px;
		bottom:30px;
		left:auto;
	}
	.slider-nothumb .fp-content-fon {
		background:#fff;
	}
	.slider-nothumb .fp-content a,.slider-nothumb .fp-content p{
		color:#000;
	}
	
	#footer .footer_txt .container {
		
	}
	.content-l #content .container { background:url(../images/content/main-l.png) left top repeat-y; }
	.content-r #content .container { background:url(../images/content/main-r.png) left top repeat-y; }
	.content-lr #content .container { background:url(../images/content/main-lr.png) left top repeat-y; }
	.content-l2 #content .container { background:url(../images/content/main-l2.png) left top repeat-y; }
	.content-r2 #content .container { background:url(../images/content/main-r2.png) left top repeat-y; }
	.content-n #content .container { background:url(../images/content/main-n.png) left top repeat-y; }
